Subject: I-D Action: draft-wu-idr-flowspec-redirect-group-00.txt

From: [email-masked]
Date: Mon, 07 Mar 2022 04:52:12 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : BGP Flowspec Redirect Load Balancing Group Community
        Authors         : Zhiwen Wu
                          Haibo Wang
                          Lili Wang
                          Zhen Tan
	Filename        : draft-wu-idr-flowspec-redirect-group-00.txt
	Pages           : 14
	Date            : 2022-03-07

Abstract:
   This document defines an extension to "BGP Community Container
   Attribute" [I-D.ietf-idr-wide-bgp-communities] , which allows
   flowspec redirection to multiple paths.  This extended community
   serves to redirect traffic to a load balancing group and supports
   both equal-cost multi-path(ECMP) and unequal-cost multi-path(UCMP)
   scenarios.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-wu-idr-flowspec-redirect-group/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-wu-idr-flowspec-redirect-group-00

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts